Mailinglist Archive: opensuse-factory (549 mails)

< Previous Next >
Re: [opensuse-factory] Builds not against current perl 5.10.1
  • From: Ludwig Nussel <ludwig.nussel@xxxxxxx>
  • Date: Thu, 26 Nov 2009 09:30:08 +0100
  • Message-id: <20091126093008.35486f58@xxxxxxxxxxxxxx>
Patrick Shanahan wrote:
I am currently unable to upgrade to perl-5.10.1 because current Factory
builds of perl-spamassassin and apache2-mod_perl require perl-5.10.0.
[...]
My need for spamassassin is crippling my Factory system.

Solution?

$ osc branch -c openSUSE:Factory $package
$ cd home:*:branches:*/$package
fix, fix, fix ...
$ osc vc
$ osc build
$ osc ci
wait for builds to succeed
$ osc sr

bonus points for actuallying testing the newly built packages

cu
Ludwig

--
(o_ Ludwig Nussel
//\
V_/_ http://www.suse.de/
SUSE LINUX Products GmbH, GF: Markus Rex, HRB 16746 (AG Nuernberg)
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-factory+help@xxxxxxxxxxxx

< Previous Next >
References